#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;

}












#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:15%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:30%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-7{
width:15%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-8{
width:15%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-9{
width:15%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;
}
#html_structura_area_v2.site .section.section-3{
width:30%;
float:right;
padding-left:20px;
margin-bottom:25px;
}






#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-bottom:10px;
display:block;

}